body {
  margin: 0;
  font-family: 'Source Sans Pro', sans-serif;
  background-color: #0B3254;
  color: #FFFFFF;
}

.header {
  height: 70px;
  background: linear-gradient(to bottom, #08253F, #0B3254);
}

.container {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 60px 20px;
  max-width: 1000px;
  margin: auto;
}

.text {
  flex: 1;
  padding-right: 40px;
}

.text h1 {
  font-size: 2em;
  margin-bottom: 20px;
}

.text p {
  font-size: 1.2em;
  color: #CCCCCC;
}

.text a {
  display: inline-block;
  margin-top: 20px;
  padding: 10px 20px;
  background-color: #009946;
  color: #FFFFFF;
  text-decoration: none;
  border-radius: 5px;
  font-weight: bold;
}

.image {
  flex: 1;
  text-align: center;
}

.image svg {
  width: 150px;
  height: auto;
}

.logo {
  position: absolute;
  top: 10px;
  left: 20px;
  height: 50px;
}

.thinking-face {
  transform: scale(1.4);
  transform-origin: center;
}


.thinking-face path {
  fill: #009946;
  stroke: #009946;
}

